h1 {
    font-family: "CenturyGothic";
    font-size: 25pt;
}

h2 {
    font-family: "CenturyGothic";
    font-size: 23pt;
}

body {
    font-family: "texgyre";
}


@font-face {
    font-family: "CenturyGothic";
    src: url("../fonts/centurygothic.ttf");
}

@font-face {
    font-family: "texgyre";
    src: url("../fonts/texgyreadventor-regular.otf")
}